body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #CCCCCC;
	margin: 0;
	height: 100%;
	padding: 0;
	-ms-content-zooming: none;
}

html {
	margin: 0 auto;
	padding: 0;
}

.school_logo {
	width: 88px;
	height: 88px;
}

.school_name {
	width: 350px;
	height: 88px;
}

.yellow_bar_white,.yellow_bar_white A {
	font-family: Arial;
	font-size: 16px;
	color: #FFFFFF;
	xfont-weight: bold;
}
.yellow_bar_bold {
	font-weight: bold;
}
.yellow_bar_white A:hover {
	COLOR: #6B5344;
}

.footer_text {
	font-size: 8px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

